<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css\style.css" />
    <!-- JavaScript Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"
    ></script>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css"
    />
    <script
      src="https://code.jquery.com/jquery-3.6.0.js"
      integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
      integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
      crossorigin="anonymous"
    ></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
      integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
      crossorigin="anonymous"
    />
    <title>Maquetación Javajan</title>
  </head>
  <body>
    <!-- Incio menú -->
    <!-- Menú redes sociales -->
    <!-- Menú principal -->
    <nav>
      <div class="navbar navbar-expand-lg navbar-rrss">
        <div class="container">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0 navbar-responsive-rrss">
            <li class="nav-item">
              <a href="" class="nav-link"><i class="bi bi-facebook"></i></a>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link"><i class="bi bi-twitter"></i></a>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link"><i class="bi bi-google"></i></a>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link"><i class="bi bi-instagram"></i></a>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link"><i class="bi bi-linkedin"></i></a>
            </li>
          </ul>
          <div class="d-flex navbar-responsive-help">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" href="#">FAQ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link nav-decoration" href="#">Help Desk</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Support</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">
          <a class="navbar-brand" href="#">Navbar</a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarNavDropdown"
            aria-controls="navbarNavDropdown"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div
            class="collapse navbar-collapse justify-content-end"
            id="navbarNavDropdown"
          >
            <ul
              class="nav navbar-nav ms-auto mb-2 mb-lg-0 justify-content-lg-center float-lg-end navbar-principal"
            >
              <li class="nav-item dropdown active">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdownMenuLink"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Home
                </a>
                <ul
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink"
                >
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdownMenuLink"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Feature
                </a>
                <ul
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink"
                >
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdownMenuLink"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Page
                </a>
                <ul
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink"
                >
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdownMenuLink"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Courses
                </a>
                <ul
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink"
                >
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdownMenuLink"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Blog
                </a>
                <ul
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink"
                >
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdownMenuLink"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Shortcodes
                </a>
                <ul
                  class="dropdown-menu"
                  aria-labelledby="navbarDropdownMenuLink"
                >
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <div class="navbar-responsive-help-principal">
                <li class="nav-item">
                  <a class="nav-link" href="#">FAQ</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link nav-decoration" href="#">Help Desk</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Support</a>
                </li>
              </div>
            </ul>
          </div>
        </div>
      </div>
    </nav>

    <!-- Inicio header portada -->
    <header class="section-banner">
      <div
        id="carouselExampleSlidesOnly"
        class="carousel slide"
        data-bs-ride="carousel"
      >
        <div
          id="carouselExampleSlidesOnly"
          class="carousel slide"
          data-bs-ride="carousel"
        >
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img
                src="/img/annie-spratt-QckxruozjRg-unsplash.jpg"
                class="d-block"
                alt="img"
              />
              <div class="col-lg-5 col-md-12 col-sm-12 carousel-caption">
                <h3 class="text-banner">Making Best Future</h3>
                <h1 class="text-banner">POPULAR EDUCATION</h1>
                <p class="text-banner">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ut
                  aspernatur porro nihil tempore autem quis, eos, eius deserunt
                  magni
                </p>
                <button type="button" class="btn btn-primary btn-banner">
                  Start Now
                </button>
                <button
                  type="button"
                  class="btn btn-outline-primary btn-banner"
                >
                  Register Now
                </button>
              </div>
            </div>
            <div class="carousel-item">
              <img
                src="img/col-legi-de-farmaceutics-de-barcelona-VuUm61YS0sU-unsplash.jpg"
                class="d-block"
                alt="img"
              />
            </div>
            <div class="carousel-item">
              <img
                src="/img/sergey-zolkin-_UeY8aTI6d0-unsplash.jpg"
                class="d-block"
                alt="img"
              />
              <div class="col-lg-5 col-md-12 col-sm-12 carousel-caption">
                <h3 class="text-banner">Making Best Future</h3>
                <h1 class="text-banner">POPULAR EDUCATION</h1>
                <p class="text-banner">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ut
                  aspernatur porro nihil tempore autem quis, eos, eius deserunt
                  magni
                </p>
                <button type="button" class="btn btn-primary btn-banner">
                  Start Now
                </button>
                <button
                  type="button"
                  class="btn btn-outline-primary btn-banner"
                >
                  Register Now
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- Final portada header -->
    <!-- Inicio main -->
    <main>
      <!-- Final section portada -->

      <!-- Inicio cards explicación -->
      <section class="section-padding container section-cards-explation">
        <div class="row justify-content-md-center">
          <div class="col-md-4 col-sm-12">
            <div class="card">
              <div class="card-body text-center">
                <img src="img\icons\graduado.png" alt="studient" />
                <h5 class="card-title">Online Course Facilities</h5>
                <p class="card-text">
                  With supporting text below as a natural lead-in to additional
                  content.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-12">
            <div class="card">
              <div class="card-body text-center">
                <img src="img\icons\libro.png" alt=" book studient" />
                <h5 class="card-title">Modern Book Library</h5>
                <p class="card-text">
                  With supporting text below as a natural lead-in to additional
                  content.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-12">
            <div class="card">
              <div class="card-body text-center">
                <img src="img\icons\brujula.png" alt="profesional-industrial" />
                <h5 class="card-title">Be Industrial Leader</h5>
                <p class="card-text">
                  With supporting text below as a natural lead-in to additional
                  content.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Final cards explicación -->

      <!-- Inicio formulario -->
      <section class="section-padding section-form container">
        <div class="row justify-content-md-center">
          <div class="col-sm-12 col-lg-6 col-md-12">
            <img
              src="img\brooke-cagle--uHVRvDr7pg-unsplash.jpg"
              class="img-fluid"
              alt="studients"
              title="studients"
            />
          </div>
          <form class="col-sm-12 col-lg-6 col-md-12 section-gray">
            <h2 class="form-title title-section">
              <span>Choose</span> Your Course
            </h2>
            <div class="col">
              <input
                type="text"
                class="form-control"
                id="validationCustom01"
                placeholder="Enter name"
                required
              />
              <div class="valid-feedback">Looks good!</div>
            </div>
            <div class="row">
              <div class="col-lg-6">
                <input
                  type="email"
                  class="form-control"
                  id="exampleInputEmail1"
                  aria-describedby="emailHelp"
                  placeholder="Email address"
                />
              </div>
              <div class="col">
                <input
                  type="tel"
                  class="form-control"
                  id="validationCustom03"
                  placeholder="Phone"
                  required
                />
                <div class="valid-feedback">Looks good!</div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-6">
                <select
                  id="disabledSelect"
                  class="form-select"
                  aria-placeholder="Choose Faculty"
                >
                  <option>Disabled select</option>
                </select>
              </div>
              <div class="col-md-6">
                <input
                  type="date"
                  class="form-control"
                  id="validationCustom04"
                  placeholder="Date of Birth"
                  class="textbox-n"
                  type="text"
                  onfocus="(this.type='date')"
                  required
                />
                <div class="valid-feedback">Looks good!</div>
              </div>
            </div>
            <div class="col-12">
              <button class="btn btn-primary col-12 form-button" type="submit">
                Submit form
              </button>
            </div>
          </form>
        </div>
      </section>
      <!-- Final formulario -->

      <!-- Inicio carousel -->

      <div class="section-gray">
        <section class="section-padding container section-carousel">
          <h2 class="title-section">Populars <span>Course</span></h2>
          <div class="owl-carousel-buttons">
            <h3 class="secundary-title-carousel">Choose your Desired Course</h3>
            <div class="customNavigation">
              <i class="bi bi-arrow-left-short box-arrow prev"></i>
              <i class="bi bi-arrow-right-short box-arrow next"></i>
            </div>
          </div>
          <div
            id="owl-demo"
            class="slider owl-carousel owl-theme justify-content-md-center"
          >
            <div class="card">
              <img
                src="img/amy-hirschi-K0c8ko3e6AA-unsplash.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Card</h3>
                <h5>26th JUNE</h5>
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
              <div class="card-footer row">
                <div class="col-md-4 align-content">
                  <i class="bi bi-people orange-color"></i>
                  <p class="info-text">24 Seats</p>
                </div>
                <div class="col-md-4 align-content">
                  <i class="bi bi-alarm orange-color"></i>
                  <p class="info-text">3 Hours</p>
                </div>
                <div class="col-md-4">
                  <span class="info-price">250€</span>
                </div>
              </div>
            </div>
            <div class="card">
              <img
                src="img\amy-hirschi-K0c8ko3e6AA-unsplash.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Card title</h3>
                <h5>26th JUNE</h5>
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
              <div class="card-footer row">
                <div class="col-md-4 align-content">
                  <i class="bi bi-people orange-color"></i>
                  <p class="info-text">24 Seats</p>
                </div>
                <div class="col-md-4 align-content">
                  <i class="bi bi-alarm orange-color"></i>
                  <p class="info-text">3 Hours</p>
                </div>
                <div class="col-md-4">
                  <span class="info-price">Free</span>
                </div>
              </div>
            </div>
            <div class="card">
              <img
                src="img\amy-hirschi-K0c8ko3e6AA-unsplash.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h3 class="card-title">Card itle</h3>
                <h5>26th JUNE</h5>
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
              <div class="card-footer row">
                <div class="col-md-4 align-content">
                  <i class="bi bi-people orange-color"></i>
                  <p class="info-text">24 Seats</p>
                </div>
                <div class="col-md-4 align-content">
                  <i class="bi bi-alarm orange-color"></i>
                  <p class="info-text">3 Hours</p>
                </div>
                <div class="col-md-4">
                  <span class="info-price">250€</span>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
      <!-- Final carousel -->
      <section class="container section-padding">
        <div class="row justify-content-md">
          <!-- Inicio About us -->
          <div class="col-sm-12 col-lg-4 col-md-12 section-padding-responsive">
            <h2 class="title-section"><span>About</span> us</h2>
            <hr />
            <img
              src="img\vadim-sherbakov-d6ebY-faOO0-unsplash.jpg"
              class="img-fluid"
              alt="university"
            />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem aut
              reprehenderit, at natus
            </p>
            <button type="button" class="btn btn-primary">Read more</button>
          </div>
          <!-- final About us -->
          <!-- Inicio Upcoming Events -->
          <div class="col-sm-12 col-lg-4 col-md-12 section-padding-responsive">
            <h2 class="title-section"><span>Upcoming</span> Events</h2>
            <hr />
            <div class="card mb-3 card-upcomimg">
              <div class="row g-0 section-gray">
                <div class="col-md-3">
                  <div class="date-card">
                    <p>28</p>
                    <hr />
                    <p>FEB</p>
                  </div>
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title card-title-upcoming">
                      Admission Fair Spring 2017
                    </h5>
                    <div class="card-info-events">
                      <div
                        class="col-md-7 align-content justify-content-md-center"
                      >
                        <i class="bi bi-people orange-color"></i>
                        <p class="info-text">5.00pm - 7.30pm</p>
                      </div>
                      <div
                        class="col-md-7 align-content justify-content-md-center"
                      >
                        <i class="bi bi-geo-alt-fill orange-color"></i>
                        <p class="info-text">Melbourne</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3 card-upcomimg">
              <div class="row g-0 section-gray">
                <div class="col-md-3">
                  <div class="date-card">
                    <p>28</p>
                    <hr />
                    <p>FEB</p>
                  </div>
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title card-title-upcoming">
                      Learning Spoken English
                    </h5>
                    <div class="card-info-events">
                      <div
                        class="col-md-7 align-content justify-content-md-center"
                      >
                        <i class="bi bi-people orange-color"></i>
                        <p class="info-text">5.00pm - 7.30pm</p>
                      </div>
                      <div
                        class="col-md-7 align-content justify-content-md-center"
                      >
                        <i class="bi bi-geo-alt-fill orange-color"></i>
                        <p class="info-text">New York</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card mb-3 card-upcomimg">
              <div class="row g-0 section-gray">
                <div class="col-md-3">
                  <div class="date-card">
                    <p>28</p>
                    <hr />
                    <p>FEB</p>
                  </div>
                </div>
                <div class="col-md-8">
                  <div class="card-body">
                    <h5 class="card-title card-title-upcoming">
                      Workshop Online Marketing
                    </h5>
                    <div class="card-info-events">
                      <div
                        class="col-md-7 align-content justify-content-md-center"
                      >
                        <i class="bi bi-people orange-color"></i>
                        <p class="info-text">5.00pm - 7.30pm</p>
                      </div>
                      <div
                        class="col-md-7 align-content justify-content-md-center"
                      >
                        <i class="bi bi-geo-alt-fill orange-color"></i>
                        <p class="info-text">USA</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Final Upcoming Events -->
          <!-- Inicio Why Choose us -->
          <div class="col-sm-12 col-lg-4 col-md-12 section-padding-responsive">
            <h2 class="title-section"><span>Why Choose</span> us</h2>
            <hr />
            <div class="accordion accordion-flush" id="accordionFlushExample">
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingOne">
                  <button
                    class="accordion-button collapsed card-title"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#flush-collapseOne"
                    aria-expanded="false"
                    aria-controls="flush-collapseOne"
                  >
                    Accordion Item #1
                  </button>
                </h2>
                <div
                  id="flush-collapseOne"
                  class="accordion-collapse collapse"
                  aria-labelledby="flush-headingOne"
                  data-bs-parent="#accordionFlushExample"
                >
                  <div class="accordion-body">
                    Placeholder content for this accordion, which is intended to
                    demonstrate the <code>.accordion-flush</code> class. This is
                    the first item's accordion body.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingTwo">
                  <button
                    class="accordion-button collapsed card-title"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#flush-collapseTwo"
                    aria-expanded="false"
                    aria-controls="flush-collapseTwo"
                  >
                    Accordion Item #2
                  </button>
                </h2>
                <div
                  id="flush-collapseTwo"
                  class="accordion-collapse collapse"
                  aria-labelledby="flush-headingTwo"
                  data-bs-parent="#accordionFlushExample"
                >
                  <div class="accordion-body">
                    Placeholder content for this accordion, which is intended to
                    demonstrate the <code>.accordion-flush</code> class. This is
                    the second item's accordion body. Let's imagine this being
                    filled with some actual content.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingThree">
                  <button
                    class="accordion-button collapsed card-title"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#flush-collapseThree"
                    aria-expanded="false"
                    aria-controls="flush-collapseThree"
                  >
                    Accordion Item #3
                  </button>
                </h2>
                <div
                  id="flush-collapseThree"
                  class="accordion-collapse collapse"
                  aria-labelledby="flush-headingThree"
                  data-bs-parent="#accordionFlushExample"
                >
                  <div class="accordion-body">
                    Placeholder content for this accordion, which is intended to
                    demonstrate the <code>.accordion-flush</code> class. This is
                    the third item's accordion body. Nothing more exciting
                    happening here in terms of content, but just filling up the
                    space to make it look, at least at first glance, a bit more
                    representative of how this would look in a real-world
                    application.
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Final Why Choose us -->
        </div>
      </section>

      <!-- Inicio pie -->
      <section class="section-footer section-padding">
        <div class="container">
          <div class="row">
            <div class="col-md-3 col-sm-6 col-xs-12 text-center">
              <i class="bi bi-person"></i>
              <h2>0</h2>
              <h3>Happy Clients</h3>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-12 text-center">
              <i class="bi bi-book"></i>
              <h2>0</h2>
              <h3>Years Experience</h3>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-12 text-center">
              <i class="bi bi-person"></i>
              <h2>0</h2>
              <h3>Case completed</h3>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-12 text-center">
              <i class="bi bi-award"></i>
              <h2>0</h2>
              <h3>Awards winning</h3>
            </div>
          </div>
        </div>
      </section>
      <!-- Final pie -->
    </main>
    <!-- Final main -->
    <script type="text/javascript" src="js\owl-carousel.js"></script>
  </body>
</html>
